var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/siteinfo/route.js")
R.c("server/chunks/node_modules_next_1bd0318c._.js")
R.c("server/chunks/[root-of-the-server]__1616fecf._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_siteinfo_route_actions_f72efa53.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/siteinfo/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/siteinfo/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
